Bug 15408 - Cannot work with table which have a name with special characters
Cannot work with table which have a name with special characters
Status: CLOSED FIXED
Product: db
Classification: Unclassified
Component: Code
3.x
All Windows ME/2000
: P4 (vote)
: 3.x
Assigned To: Radko Najman
issues@db
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-12 15:26 UTC by issues@www
Modified: 2005-03-09 04:28 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description issues@www 2001-09-12 15:26:12 UTC
Description: 
For supported DB it isn't possible work (delete, add column, add index ...) 
with table which have a name with special characters. For example when the name 
of table is "SAMPLE !!!". It will be fixed in Orion version.

Evaluation: 
modify SQL commands syntax in dbspec.plist

A comment.
Comment 1 Radko Najman 2001-10-10 17:22:55 UTC
Fixed. Identifiers are quoted now.
Comment 2 David Kaspar 2002-11-18 13:16:50 UTC
Verified in main trunk
Comment 3 Quality Engineering 2003-06-30 17:17:56 UTC
Resolved for 3.3.x or earlier, no new info since then -> closing.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo